Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#26 Le 30/04/2018, à 15:05

nam1962

Re : Ubuntu 18.04 - Mise à niveau impossible

A priori tous, sauf si tu te sers d'ethereum


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#27 Le 30/04/2018, à 16:47

Satire

Re : Ubuntu 18.04 - Mise à niveau impossible

D'accord, mais comment faire pour trouver le nom de chaque ppa ?

Selon le lien précédemment fourn, leur suppression se réalise à travers la ligne de commande suivant

 sudo ppa-purge ppa:<nom_du_dépôt

et donc le nom de chaque dépot est requis non ?

Hors ligne

#28 Le 30/04/2018, à 17:02

Satire

Re : Ubuntu 18.04 - Mise à niveau impossible

Bonjour ??.
Je viens de tenter de démarrer sur une clé Ubuntu 18.04 pour procéder à son installation, mais je m'aperçois que j'ai le choix entre "Boot Legacy" et "Boot UEFI".

Saurais-tu lequel choisir ?

Hors ligne

#29 Le 30/04/2018, à 17:14

nam1962

Re : Ubuntu 18.04 - Mise à niveau impossible

Satire a écrit :

D'accord, mais comment faire pour trouver le nom de chaque ppa ?

Selon le lien précédemment fourn, leur suppression se réalise à travers la ligne de commande suivant

 sudo ppa-purge ppa:<nom_du_dépôt

et donc le nom de chaque dépot est requis non ?

Oui c'est un peu fastidieux (ça apprend à être parcimonieux avec les PPA et aussi à les connaitre)
Tes PPA :

cematinla-ubuntu-bisnext-artful.list
ethereum-ubuntu-ethereum-artful.list
graphics-drivers-ubuntu-ppa-artful.list
linrunner-ubuntu-tlp-artful.list
skype-stable.list
yannubuntu-ubuntu-boot-repair-artful.list

Une recherche Goo  (triple clic sur la ligne puis clic droit "rechercher avec goo") t'ouvre une liste dans laquelle tu trouves launchpad
Pour le premier : https://www.google.be/search?hl=fr&q=ce … rtful.list te donne https://launchpad.net/~cematinla/+archi … tu/bisnext dans lequel tu trouves

ppa:cematinla/bisnext

Du coup :

sudo ppa-purge ppa:cematinla/bisnext

Et ainsi pour chaque. (je te laisse nettoyer les autres)

Tu ne trouveras pas celui de skype mais on va le virer en nettoyant les résidus après ppa-purge :

sudo rm /etc/apt/sources.list.d/cematinla*
sudo rm /etc/apt/sources.list.d/graphics*
sudo rm /etc/apt/sources.list.d/linrunner*
sudo rm /etc/apt/sources.list.d/skype*
sudo rm /etc/apt/sources.list.d/yannubuntu*

Je n'ai pas indiqué ethereum car tu n'as pas répondu.

Pour le boot, commence par EFI, si ça ne passe pas, passe en legacy

Dernière modification par nam1962 (Le 30/04/2018, à 17:14)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#30 Le 30/04/2018, à 17:44

??

Re : Ubuntu 18.04 - Mise à niveau impossible

Satire a écrit :

Bonjour ??.
Je viens de tenter de démarrer sur une clé Ubuntu 18.04 pour procéder à son installation, mais je m'aperçois que j'ai le choix entre "Boot Legacy" et "Boot UEFI".

Saurais-tu lequel choisir ?

Bonjour Satire
Il y a quelques mois, tu avais installé en EFI.


Utiliser REFIND au lieu du GRUB https://doc.ubuntu-fr.org/refind . Aidez à vous faire dépanner en suivant le guide et en utilisant les outils de diagnostic J'ai perdu ma gomme. Désolé pour les fautes d'orthographes non corrigées.

Hors ligne

#31 Le 30/04/2018, à 17:51

Satire

Re : Ubuntu 18.04 - Mise à niveau impossible

Merci beaucoup Nam1962 pour cette explication pédagogique sans laquelle je n'aurais pas pu comprendre quoi faire....

Alors je viens de procéder à la suppression de tous ces ppa, comme indiqué, et dont voici le retour des commandes correspondantes :

 sat@sat-XPS-15-9560:~$ ppa:cematinla/bisnext
bash: ppa:cematinla/bisnext: Aucun fichier ou dossier de ce type
sat@sat-XPS-15-9560:~$ sudo ppa-purge ppa:cematinla/bisnext
[sudo] Mot de passe de sat : 
Updating packages lists
PPA to be removed: cematinla bisnext
Package revert list generated:
 bisnext- inxi/artful

Disabling cematinla PPA from 
/etc/apt/sources.list.d/cematinla-ubuntu-bisnext-artful.list
Updating packages lists
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Version choisie « 2.3.37-1 » (Ubuntu:17.10/artful [all]) pour « inxi »
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-4.13.0-39 linux-headers-4.13.0-39-generic
  linux-image-4.13.0-39-generic linux-image-extra-4.13.0-39-generic
  linux-signed-image-4.13.0-39-generic linux-tools-4.13.0-39
  linux-tools-4.13.0-39-generic
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  bisnext
Les paquets suivants seront mis à une VERSION INFÉRIEURE :
  inxi
0 mis à jour, 0 nouvellement installés, 1 remis à une version inférieure, 1 à enlever et 4 non mis à jour.
Il est nécessaire de prendre 140 ko dans les archives.
Après cette opération, 64,5 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://fr.archive.ubuntu.com/ubuntu artful/universe amd64 inxi all 2.3.37-1 [140 kB]
140 ko réceptionnés en 0s (653 ko/s)
(Lecture de la base de données... 226831 fichiers et répertoires déjà installés.)
Suppression de bisnext (0.20.5-1ppa1~cml~1710) ...
dpkg: avertissement: dégradation (« downgrade ») de inxi depuis 2.3.56-1ppa1~cml~1710 vers 2.3.37-1
(Lecture de la base de données... 226827 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../archives/inxi_2.3.37-1_all.deb ...
Dépaquetage de inxi (2.3.37-1) sur (2.3.56-1ppa1~cml~1710) ...
Paramétrage de inxi (2.3.37-1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
PPA purged successfully
sat@sat-XPS-15-9560:~$ sudo ppa-purge ppa:ethereum/ethereum
Updating packages lists
PPA to be removed: ethereum ethereum
Package revert list generated:
 abigen- bootnode- ethereum- evm- geth- puppeth- rlpdump- swarm/artful wnode-

Disabling ethereum PPA from 
/etc/apt/sources.list.d/ethereum-ubuntu-ethereum-artful.list
Updating packages lists
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
swarm est déjà la version la plus récente (2.1.12+dfsg-1).
swarm passé en « installé manuellement ».
Version choisie « 2.1.12+dfsg-1 » (Ubuntu:17.10/artful [amd64]) pour « swarm »
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  hddtemp inxi linux-headers-4.13.0-39 linux-headers-4.13.0-39-generic
  linux-image-4.13.0-39-generic linux-image-extra-4.13.0-39-generic
  linux-signed-image-4.13.0-39-generic linux-tools-4.13.0-39
  linux-tools-4.13.0-39-generic net-tools
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  abigen bootnode ethereum evm geth puppeth rlpdump wnode
0 mis à jour, 0 nouvellement installés, 8 à enlever et 4 non mis à jour.
Après cette opération, 85,2 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 226824 fichiers et répertoires déjà installés.)
Suppression de ethereum (1.8.6+build13246+artful) ...
Suppression de abigen (1.8.6+build13246+artful) ...
Suppression de bootnode (1.8.6+build13246+artful) ...
Suppression de evm (1.8.6+build13246+artful) ...
Suppression de geth (1.8.6+build13246+artful) ...
Suppression de puppeth (1.8.6+build13246+artful) ...
Suppression de rlpdump (1.8.6+build13246+artful) ...
Suppression de wnode (1.8.6+build13246+artful) ...
PPA purged successfully
sat@sat-XPS-15-9560:~$ sudo ppa-purge ppa:graphics-drivers/ppa
Updating packages lists
PPA to be removed: graphics-drivers ppa
Package revert list generated:
 libcuda1-384/artful libxnvctrl0:amd64/artful nvidia-opencl-icd-384/artful 
nvidia-settings/artful

Disabling graphics-drivers PPA from 
/etc/apt/sources.list.d/graphics-drivers-ubuntu-ppa-artful.list
Updating packages lists
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Version choisie « 384.111-0ubuntu0.17.10.1 » (Ubuntu:17.10/artful-updates, Ubuntu:17.10/artful-security [amd64]) pour « libcuda1-384 »
Version choisie « 384.69-0ubuntu1 » (Ubuntu:17.10/artful [amd64]) pour « libxnvctrl0 »
Version choisie « 384.111-0ubuntu0.17.10.1 » (Ubuntu:17.10/artful-updates, Ubuntu:17.10/artful-security [amd64]) pour « nvidia-opencl-icd-384 »
Version choisie « 384.69-0ubuntu1 » (Ubuntu:17.10/artful [amd64]) pour « nvidia-settings »
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  hddtemp inxi linux-headers-4.13.0-39 linux-headers-4.13.0-39-generic
  linux-image-4.13.0-39-generic linux-image-extra-4.13.0-39-generic
  linux-signed-image-4.13.0-39-generic linux-tools-4.13.0-39
  linux-tools-4.13.0-39-generic net-tools
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront mis à une VERSION INFÉRIEURE :
  libcuda1-384 libxnvctrl0 nvidia-opencl-icd-384 nvidia-settings
0 mis à jour, 0 nouvellement installés, 4 remis à une version inférieure, 0 à enlever et 4 non mis à jour.
Il est nécessaire de prendre 7 971 ko dans les archives.
Après cette opération, 630 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://fr.archive.ubuntu.com/ubuntu artful-updates/restricted amd64 libcuda1-384 amd64 384.111-0ubuntu0.17.10.1 [3 709 kB]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu artful/main amd64 libxnvctrl0 amd64 384.69-0ubuntu1 [11,2 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu artful-updates/restricted amd64 nvidia-opencl-icd-384 amd64 384.111-0ubuntu0.17.10.1 [3 370 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu artful/main amd64 nvidia-settings amd64 384.69-0ubuntu1 [881 kB]
7 971 ko réceptionnés en 11s (684 ko/s)                                        
dpkg: avertissement: dégradation (« downgrade ») de libcuda1-384 depuis 384.130-0ubuntu0~gpu17.10.1 vers 384.111-0ubuntu0.17.10.1
(Lecture de la base de données... 226788 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libcuda1-384_384.111-0ubuntu0.17.10.1_amd64.deb ...
Dépaquetage de libcuda1-384 (384.111-0ubuntu0.17.10.1) sur (384.130-0ubuntu0~gpu17.10.1) ...
dpkg: avertissement: dégradation (« downgrade ») de libxnvctrl0:amd64 depuis 396.18-0ubuntu0~gpu17.10.1 vers 384.69-0ubuntu1
Préparation du dépaquetage de .../libxnvctrl0_384.69-0ubuntu1_amd64.deb ...
Dépaquetage de libxnvctrl0 (384.69-0ubuntu1) sur (396.18-0ubuntu0~gpu17.10.1) ...
dpkg: avertissement: dégradation (« downgrade ») de nvidia-opencl-icd-384 depuis 384.130-0ubuntu0~gpu17.10.1 vers 384.111-0ubuntu0.17.10.1
Préparation du dépaquetage de .../nvidia-opencl-icd-384_384.111-0ubuntu0.17.10.1_amd64.deb ...
Dépaquetage de nvidia-opencl-icd-384 (384.111-0ubuntu0.17.10.1) sur (384.130-0ubuntu0~gpu17.10.1) ...
dpkg: avertissement: dégradation (« downgrade ») de nvidia-settings depuis 396.18-0ubuntu0~gpu17.10.1 vers 384.69-0ubuntu1
Préparation du dépaquetage de .../nvidia-settings_384.69-0ubuntu1_amd64.deb ...
Dépaquetage de nvidia-settings (384.69-0ubuntu1) sur (396.18-0ubuntu0~gpu17.10.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu3) ...
Paramétrage de libcuda1-384 (384.111-0ubuntu0.17.10.1) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3+17.10.20180208-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour libc-bin (2.26-0ubuntu2.1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu5) ...
Paramétrage de libxnvctrl0 (384.69-0ubuntu1) ...
Paramétrage de nvidia-opencl-icd-384 (384.111-0ubuntu0.17.10.1) ...
Paramétrage de nvidia-settings (384.69-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.26-0ubuntu2.1) ...
PPA purged successfully
sat@sat-XPS-15-9560:~$ sudo ppa-purge ppa:linrunner/tlp
Updating packages lists
PPA to be removed: linrunner tlp
Package revert list generated:
 tlp/artful tlp-rdw/artful

Disabling linrunner PPA from 
/etc/apt/sources.list.d/linrunner-ubuntu-tlp-artful.list
Updating packages lists
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Version choisie « 0.9-3 » (Ubuntu:17.10/artful [all]) pour « tlp »
Version choisie « 0.9-3 » (Ubuntu:17.10/artful [all]) pour « tlp-rdw »
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  hddtemp inxi linux-headers-4.13.0-39 linux-headers-4.13.0-39-generic
  linux-image-4.13.0-39-generic linux-image-extra-4.13.0-39-generic
  linux-signed-image-4.13.0-39-generic linux-tools-4.13.0-39
  linux-tools-4.13.0-39-generic net-tools
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Paquets suggérés :
  tp-smapi-dkms acpi-call-dkms
Les paquets suivants seront mis à une VERSION INFÉRIEURE :
  tlp tlp-rdw
0 mis à jour, 0 nouvellement installés, 2 remis à une version inférieure, 0 à enlever et 4 non mis à jour.
Il est nécessaire de prendre 54,0 ko dans les archives.
Après cette opération, 27,6 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://fr.archive.ubuntu.com/ubuntu artful/universe amd64 tlp-rdw all 0.9-3 [5 258 B]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu artful/universe amd64 tlp all 0.9-3 [48,8 kB]
54,0 ko réceptionnés en 0s (300 ko/s)
dpkg: avertissement: dégradation (« downgrade ») de tlp-rdw depuis 1.1-1~artful vers 0.9-3
(Lecture de la base de données... 226788 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../archives/tlp-rdw_0.9-3_all.deb ...
Dépaquetage de tlp-rdw (0.9-3) sur (1.1-1~artful) ...
dpkg: avertissement: dégradation (« downgrade ») de tlp depuis 1.1-1~artful vers 0.9-3
Préparation du dépaquetage de .../apt/archives/tlp_0.9-3_all.deb ...
Dépaquetage de tlp (0.9-3) sur (1.1-1~artful) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-20) ...
Traitement des actions différées (« triggers ») pour systemd (234-2ubuntu12.4) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Paramétrage de tlp (0.9-3) ...
Installation de la nouvelle version du fichier de configuration /etc/default/tlp ...
Installation de la nouvelle version du fichier de configuration /etc/init.d/tlp ...
Paramétrage de tlp-rdw (0.9-3) ...
Installation de la nouvelle version du fichier de configuration /etc/NetworkManager/dispatcher.d/99tlp-rdw-nm ...
Traitement des actions différées (« triggers ») pour systemd (234-2ubuntu12.4) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-20) ...
PPA purged successfully
sat@sat-XPS-15-9560:~$ sudo ppa:yannubuntu/boot-repair
sudo: ppa:yannubuntu/boot-repair : commande introuvable
sat@sat-XPS-15-9560:~$ sudo ppa-purge ppa:yannubuntu/boot-repair
Updating packages lists
PPA to be removed: yannubuntu boot-repair
Package revert list generated:
 boot-info- boot-sav- boot-sav-extra- glade2script-

Disabling yannubuntu PPA from 
/etc/apt/sources.list.d/yannubuntu-ubuntu-boot-repair-artful.list
Updating packages lists
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  gir1.2-appindicator3-0.1 hddtemp inxi linux-headers-4.13.0-39
  linux-headers-4.13.0-39-generic linux-image-4.13.0-39-generic
  linux-image-extra-4.13.0-39-generic linux-signed-image-4.13.0-39-generic
  linux-tools-4.13.0-39 linux-tools-4.13.0-39-generic net-tools pastebinit
  python-gi
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  boot-info boot-sav boot-sav-extra glade2script
0 mis à jour, 0 nouvellement installés, 4 à enlever et 4 non mis à jour.
Après cette opération, 2 734 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 226782 fichiers et répertoires déjà installés.)
Suppression de boot-info (4ppa65) ...
Suppression de boot-sav-extra (4ppa65) ...
Suppression de boot-sav (4ppa65) ...
Suppression de glade2script (3.2.3~ppa4) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu3) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3+17.10.20180208-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu5) ...
PPA purged successfully
sat@sat-XPS-15-9560:~$ 

Et pour Skype :

 sat@sat-XPS-15-9560:~$ sudo rm /etc/apt/sources.list.d/cematinla*
sat@sat-XPS-15-9560:~$ sudo rm /etc/apt/sources.list.d/graphics*
sat@sat-XPS-15-9560:~$ sudo rm /etc/apt/sources.list.d/linrunner*
sat@sat-XPS-15-9560:~$ sudo rm /etc/apt/sources.list.d/skype*
sat@sat-XPS-15-9560:~$ sudo rm /etc/apt/sources.list.d/yannubuntu*
sat@sat-XPS-15-9560:~$ 

Pour l'ethereum, est-ce que vous ne l'avez pas inclu dans la seconde ligne "ethereum-ubuntu-ethereum-artful.list" ?

Très bien, j'essaye donc sur EFI.

Dernière modification par Satire (Le 30/04/2018, à 17:53)

Hors ligne

#32 Le 30/04/2018, à 17:54

Satire

Re : Ubuntu 18.04 - Mise à niveau impossible

Bonjour ??, effectivement, de souvenir l'installation fut en EFI.

J'essaye donc à l'instant...

Hors ligne

#33 Le 30/04/2018, à 18:00

??

Re : Ubuntu 18.04 - Mise à niveau impossible

extrait de tes actions

Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  gir1.2-appindicator3-0.1 hddtemp inxi linux-headers-4.13.0-39
  linux-headers-4.13.0-39-generic linux-image-4.13.0-39-generic
  linux-image-extra-4.13.0-39-generic linux-signed-image-4.13.0-39-generic
  linux-tools-4.13.0-39 linux-tools-4.13.0-39-generic net-tools pastebinit
  python-gi
Veuillez utiliser « sudo apt autoremove » pour les supprimer.

Pallies donc les carences du logiciel qui sait te dire ce qu'il faut faire mais ne pense pas à enchainer sur l'action à faire te faisant le soin de faire un copier/coller.

 sudo apt autoremove

et profites pour vérifier si tu es encore en EFI
https://doc.ubuntu-fr.org/uefi#identifi … lle_en_efi

Dernière modification par ?? (Le 30/04/2018, à 18:02)


Utiliser REFIND au lieu du GRUB https://doc.ubuntu-fr.org/refind . Aidez à vous faire dépanner en suivant le guide et en utilisant les outils de diagnostic J'ai perdu ma gomme. Désolé pour les fautes d'orthographes non corrigées.

Hors ligne

#34 Le 30/04/2018, à 18:09

Satire

Re : Ubuntu 18.04 - Mise à niveau impossible

Merci beaucoup ?? de cette indication dont je n'avais aucunement suspecté l'existence...

Voici le retour de la commande :

sat@sat-XPS-15-9560:~$  sudo apt autoremove
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  gir1.2-appindicator3-0.1 hddtemp inxi net-tools pastebinit python-gi
0 mis à jour, 0 nouvellement installés, 6 à enlever et 0 non mis à jour.
Après cette opération, 2 560 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 191661 fichiers et répertoires déjà installés.)
Suppression de gir1.2-appindicator3-0.1 (12.10.1+17.04.20170215-0ubuntu2) ...
Suppression de hddtemp (0.3-beta15-52) ...
Suppression de inxi (2.3.37-1) ...
Suppression de net-tools (1.60+git20161116.90da8a0-1ubuntu1) ...
Suppression de pastebinit (1.5-1) ...
Suppression de python-gi (3.24.1-2build1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ... 

Et pour l'EFI, il semble bien que ce soit toujours le cas :

sat@sat-XPS-15-9560:~$ [ -d /sys/firmware/efi ] && echo "Installé en mode EFI" || echo "Installé en mode classique"
Installé en mode EFI
sat@sat-XPS-15-9560:~$ 

Hors ligne

#35 Le 30/04/2018, à 18:45

Satire

Re : Ubuntu 18.04 - Mise à niveau impossible

Alors là je me trouve en plein milieu du processus et me demande que choisir dans la fenêtre de création de partition concernant les choses suivantes :
- Type : primaire ou logique
- Emplacement : debut ou fin de cet espace
- Utiliser comme : système de fichiers journalisé ext 4 ...
- Point de montage : / - /boot - /home ...

Hors ligne

#36 Le 30/04/2018, à 19:01

??

Re : Ubuntu 18.04 - Mise à niveau impossible

As-tu pensé a libérer de l'espace d'environ 30 Go Si oui

Type                        Primaire
Emplacement:         Ce que tu veux    car tu vas prendre la totalité
Utiliser comme        système de fichiers journalisé ext 4 ...
Point de montage :  /

Puis après,  Tu choisis la partition EXT4 de ton  ubuntu 17.10   
Point    de montage,      = Tu te positionnes sur /    et tu ajoutes DATA   pour que le point de montage soit /DATA
Tu fais très attention de ne pas cocher la case formater



Et c'est tout ce que tu as besoin de faire pour les partitions,   Tu pourras partir sur l'installation

Par la suite, il te dira les partitions qu'il va formater.  ===> Il ne doit y en avoir qu'une seule. Plus la partition swap.

Dernière modification par ?? (Le 30/04/2018, à 19:04)


Utiliser REFIND au lieu du GRUB https://doc.ubuntu-fr.org/refind . Aidez à vous faire dépanner en suivant le guide et en utilisant les outils de diagnostic J'ai perdu ma gomme. Désolé pour les fautes d'orthographes non corrigées.

Hors ligne

#37 Le 30/04/2018, à 19:17

Satire

Re : Ubuntu 18.04 - Mise à niveau impossible

Merci de ces précieuses indivations.

Concernant la partition EXT4 Ubuntu 17.10, à quel moment dois-je ajoutet le point de montage /Data ?

Est-ce après avoir cliqué sur "Installer maintenant" ?

Car je ne trouve pas encore les options proposées correspondantes sur la fenêtre intitulée "Type d'intallation" dans laquelle je suis...

Ps  : oui, j'ai réduit la partiton Ubuntu 17.10 de 50gb...

Dernière modification par Satire (Le 30/04/2018, à 19:19)

Hors ligne

#38 Le 30/04/2018, à 19:32

??

Re : Ubuntu 18.04 - Mise à niveau impossible

Normalement c'est au même moment que tu choisis   l'espace libre pour le point de montage /
C'est juste après que tu choisis un autre espace pour un autre point  de montage.
De mémoire, tu peux même commencer par choisir  le point de montage  /DATA puis après le point de montage / dans l'espace libre.


Utiliser REFIND au lieu du GRUB https://doc.ubuntu-fr.org/refind . Aidez à vous faire dépanner en suivant le guide et en utilisant les outils de diagnostic J'ai perdu ma gomme. Désolé pour les fautes d'orthographes non corrigées.

Hors ligne

#39 Le 30/04/2018, à 19:53

Satire

Re : Ubuntu 18.04 - Mise à niveau impossible

Alors, dans cette fenêtre "Type d'installation", il n'y a que la possibilité de modifier cette partition Ubuntu 17.04 en la réduisant ou en l'agrandissant et en spécifiant après la mention "Utiliser comme" :
"Ne pas utiliser la partition" (choix par défaut), "système de fichiers journalisé ext4", etc...

Hors ligne

#40 Le 30/04/2018, à 19:59

??

Re : Ubuntu 18.04 - Mise à niveau impossible

utiliser système de fichiers journalisé ext4
en point de montage /DATA   qu'il faut frapper      et surtout ne pas cocher la case FORMATER


Utiliser REFIND au lieu du GRUB https://doc.ubuntu-fr.org/refind . Aidez à vous faire dépanner en suivant le guide et en utilisant les outils de diagnostic J'ai perdu ma gomme. Désolé pour les fautes d'orthographes non corrigées.

Hors ligne

#41 Le 30/04/2018, à 21:22

Satire

Re : Ubuntu 18.04 - Mise à niveau impossible

Aïe, aïe, aïe....

Il semble qu'un sérieux problème s'est déclenché....

Au départ, à la fin de l'installation d'Ubuntu 18.04, et après avoir cliqué sur redémarré, il y a eu un bug, l'écran s'est figé et l'ordinateur ne voulait pas redémarré... pendent plus de 10 minutes...

J'ai donc appuyé sur le bouton "allumer" de mon ordinateur pour forcer l'extinction de l'ordinateur....

Ensuite, au démarrage, l'ordinateur a automatiquement démarré sur Ubuntu 17.10. Tous mes fichiers semblaient bien être présents, mais aucun navigateur internet ne voulait démarré. J'ai donc voulu redémarrer mon ordinateur pour voir si cela pouvait changer quelque chose.

Puis, le redémarrage sur Ubuntu 17.10 en mode normal fut impossible. L'écran se fige à l'apparition de ce qui suit :
http://pix.tdct.org/upload/original/1525119474.jpg

Pis encore, ma tentative de démarrage d'Ubuntu 17.10 en mode sans échec fut impossible également. Voici la fin de l'écran qui se fige après avoir choisi le mode de démarrage sans échec :
http://pix.tdct.org/upload/original/1525119642.jpg

Je ne sais vraiment pas quoi faire... je crains que cela ait à voir avec le Grub et les lourdes modifications faites il y a quelques mois...


Modération : merci d'utiliser des images de petite taille (300x300) ou des miniatures pointant sur ces images (Des hébergeurs comme Toile Libre, TDCT'Pix le permettent).

Dernière modification par Satire (Le 30/04/2018, à 22:54)

Hors ligne

#42 Le 30/04/2018, à 21:31

??

Re : Ubuntu 18.04 - Mise à niveau impossible

Pour le moment
Utilises ton support d'installation et  fais un boot-info.  Tu donneras l'URL générée https://doc.ubuntu-fr.org/tutoriel/boot-info
et tu feras la commande que ce logiciel  assez primaire ne sait pas faire de lui-même

sudo fsck /dev/sda2

Dernière modification par ?? (Le 30/04/2018, à 22:47)


Utiliser REFIND au lieu du GRUB https://doc.ubuntu-fr.org/refind . Aidez à vous faire dépanner en suivant le guide et en utilisant les outils de diagnostic J'ai perdu ma gomme. Désolé pour les fautes d'orthographes non corrigées.

Hors ligne

#43 Le 30/04/2018, à 22:09

Satire

Re : Ubuntu 18.04 - Mise à niveau impossible

Très bien, voici le boot-info :
http://paste.ubuntu.com/p/GWtvy2VH7R/

Et voici le retour de la commande fournie :

ubuntu@ubuntu:~$ sudo fsck /dev/sda2
fsck from util-linux 2.31.1
e2fsck 1.44.1 (24-Mar-2018)
/dev/sda2 contains a file system with errors, check forced.
Pass 1: Checking inodes, blocks, and sizes
Inode 13382 extent block passes checks, but checksum does not match extent
	(logical block 412145, physical block 42504689, len 667)
Fix<y>? 

Hors ligne

#44 Le 30/04/2018, à 22:29

??

Re : Ubuntu 18.04 - Mise à niveau impossible

On voit que ton boot part sur cette partition
========================== sda1/EFI/ubuntu/grub.cfg: ===========================
--------------------------------------------------------------------------------
search.fs_uuid f0641efe-a392-4030-8271-de6b3db19912 root hd0,gpt2

/dev/sda2        f0641efe-a392-4030-8271-de6b3db19912   ext4  
sda2: __________________________________________________________________________
    File system:       ext4
    Boot sector type:  -
    Boot sector info: 
    Operating System:  Ubuntu 17.10
    Boot files:        /boot/grub/grub.cfg /etc/fstab

Pourtant, il y a des morceaux de 18.04

sda3: __________________________________________________________________________
    File system:       ext4
    Boot sector type:  -
    Boot sector info: 
    Operating System:  Ubuntu 18.04 LTS
    Boot files:        /boot/grub/grub.cfg /etc/fstab
=============================== sda3/etc/fstab: ================================
# <file system> <mount point>   <type>  <options>       <dump>  <pass>
# / was on /dev/sda3 during installation
UUID=4db1f081-fbcc-4954-98f0-a95fab2db700 /               ext4    errors=remount-ro 0       1
# /Data was on /dev/sda2 during installation
UUID=f0641efe-a392-4030-8271-de6b3db19912 /Data           ext4    defaults        0       2
# /boot/efi was on /dev/nvme0n1p1 during installation
UUID=2A44-15A7  /boot/efi       vfat    umask=0077      0       1
/swapfile                                 none            swap    sw              0       0

L'installation de la 18.04 me semble bonne . Elle a bien détecté la version 17.10
Exceptionnellement, Elle n'a pas voulu la remplacer immédiatement. Je dis CHAPEAU!!!

Donc tu va booter classiquement.  Tu devrais être en 17.10. Tu vas faire la commande

sudo update-grub

. Tu vas rebooter et tu devrais avoir le choix de la 18.04

J'ai noté que tu as bien réussi
# /Data was on /dev/sda2 during installation
UUID=f0641efe-a392-4030-8271-de6b3db19912 /Data           ext4    defaults        0       2

=================== df -Th:
Filesystem     Type      Size  Used Avail Use% Mounted on
/dev/sda1      vfat      511M   15M  497M   3% /mnt/boot-sav/sda1
/dev/sda2      ext4      413G  337G   55G  87% /mnt/boot-sav/sda2
/dev/sda3      ext4       45G  5.7G   37G  14% /mnt/boot-sav/sda3

On verra demain comment automatiser l'accès à tes anciennes données lorsque tu seras dans la version 18.04. J'ai déjà mémorisé que ton nom d'utilisateur en version 17.10 est sat
===> tu feras

gedit  .config/user-dirs.dirs

et tu modiferas cinq lignes pour qu'elles deviennent

XDG_DOWNLOAD_DIR="/Data/home/sat/Téléchargements"
XDG_DOCUMENTS_DIR="/Data/home/sat/Documents"
XDG_MUSIC_DIR="/Data/home/sat/Musique"
XDG_PICTURES_DIR="/Data/home/sat/Images"
XDG_VIDEOS_DIR="/Data/home/sat/Vidéos"

Tu sauvegardes et tu bootes. Tu devrais alors retrouver tes adonnées personnelles.

On pourra aussi faire une chose semblable pour la messagerie si besoin.

Pour terminer ton installation, je t'invite à lire cette documentation https://github.com/simbd/Scripts_Ubuntu … _Readme.md

Dernière modification par ?? (Le 30/04/2018, à 23:35)


Utiliser REFIND au lieu du GRUB https://doc.ubuntu-fr.org/refind . Aidez à vous faire dépanner en suivant le guide et en utilisant les outils de diagnostic J'ai perdu ma gomme. Désolé pour les fautes d'orthographes non corrigées.

Hors ligne

#45 Le 30/04/2018, à 22:55

Satire

Re : Ubuntu 18.04 - Mise à niveau impossible

Alors comme j'ai tenté de l'expliquer au post #41, et désolé de ne pas avoir été assez clair... mais je n'arrive plus à démarré sur Ubuntu 17.10 que ce soit en mode normal ou en mode sans échec.

Il m'est donc impossible de procéder à la commande en ligne proposé de mis à jour du grub...

Hors ligne

#46 Le 30/04/2018, à 23:00

??

Re : Ubuntu 18.04 - Mise à niveau impossible

Satire a écrit :

Très bien, voici le boot-info :
http://paste.ubuntu.com/p/GWtvy2VH7R/

Et voici le retour de la commande fournie :

ubuntu@ubuntu:~$ sudo fsck /dev/sda2
fsck from util-linux 2.31.1
e2fsck 1.44.1 (24-Mar-2018)
/dev/sda2 contains a file system with errors, check forced.
Pass 1: Checking inodes, blocks, and sizes
Inode 13382 extent block passes checks, but checksum does not match extent
	(logical block 412145, physical block 42504689, len 667)
Fix<y>? 

A oui, je n'avais pas vu que tu n'avais pas répondu par appui sur la touche return (entrée)

Dernière modification par ?? (Le 30/04/2018, à 23:03)


Utiliser REFIND au lieu du GRUB https://doc.ubuntu-fr.org/refind . Aidez à vous faire dépanner en suivant le guide et en utilisant les outils de diagnostic J'ai perdu ma gomme. Désolé pour les fautes d'orthographes non corrigées.

Hors ligne

#47 Le 30/04/2018, à 23:19

Satire

Re : Ubuntu 18.04 - Mise à niveau impossible

Alors je ne sais pas trop combien de fois il faut appuyer sur la touche "entrée", mais voici le retour après avoir pressé ce bouton plusieurs fois :

To run a command as administrator (user "root"), use "sudo <command>".
See "man sudo_root" for details.

ubuntu@ubuntu:~$ sudo fsck /dev/sda2
fsck from util-linux 2.31.1
e2fsck 1.44.1 (24-Mar-2018)
/dev/sda2 contains a file system with errors, check forced.
Pass 1: Checking inodes, blocks, and sizes
Inode 13382 extent block passes checks, but checksum does not match extent
	(logical block 412145, physical block 42504689, len 667)
Fix<y>? yes
Inode 15864 extent block passes checks, but checksum does not match extent
	(logical block 88064, physical block 40999771, len 303)
Fix<y>? yes
Inode 18023 extent block passes checks, but checksum does not match extent
	(logical block 131072, physical block 41201664, len 18770)
Fix<y>? yes
Inode 18024 extent block passes checks, but checksum does not match extent
	(logical block 169984, physical block 41394176, len 6369)
Fix<y>? yes
Inode 18048 extent block passes checks, but checksum does not match extent
	(logical block 86016, physical block 41551872, len 3265)
Fix<y>? yes
Inode 18053 extent block passes checks, but checksum does not match extent
	(logical block 43008, physical block 41658368, len 2258)
Fix<y>? yes
Inode 18054 extent block passes checks, but checksum does not match extent
	(logical block 71680, physical block 41736192, len 612)
Fix<y>? yes
Inode 19542 extent tree (at level 2) could be narrower.  Fix<y>? yes
Inode 19544 extent tree (at level 2) could be narrower.  Fix<y>? yes
Inode 19606 extent block passes checks, but checksum does not match extent
	(logical block 300036, physical block 60707332, len 508)
Fix<y>? yes
Inode 19606 extent tree (at level 1) could be narrower.  Fix<y>? yes
Inode 19616 extent block passes checks, but checksum does not match extent
	(logical block 169984, physical block 73181184, len 45)
Fix<y>? yes
Inode 19624 extent block passes checks, but checksum does not match extent
	(logical block 294912, physical block 62784614, len 1638)
Fix<y>? yes
Inode 19624 extent tree (at level 1) could be narrower.  Fix<y>? yes
Inode 19676 extent block passes checks, but checksum does not match extent
	(logical block 54016, physical block 73828350, len 383)
Fix<y>? yes
Inode 19679 extent block passes checks, but checksum does not match extent
	(logical block 72703, physical block 73712639, len 869)
Fix<y>? yes
Inode 19681 extent block passes checks, but checksum does not match extent
	(logical block 38975, physical block 73779263, len 448)
Fix<y>? yes
Inode 19683 extent block passes checks, but checksum does not match extent
	(logical block 60640, physical block 73932832, len 62)
Fix<y>? yes
Inode 20196 extent block passes checks, but checksum does not match extent
	(logical block 337920, physical block 54943744, len 9928)
Fix<y>? yes
Inode 22918 extent tree (at level 2) could be narrower.  Fix<y>? yes
Inode 32467 extent tree (at level 1) could be narrower.  Fix<y>? yes
Inode 32475 extent tree (at level 2) could be narrower.  Fix<y>? yes
Inode 32615 extent tree (at level 1) could be narrower.  Fix<y>? yes
Inode 32648 extent tree (at level 1) could be narrower.  Fix<y>? yes
Inode 32665 extent tree (at level 1) could be narrower.  Fix<y>? yes
Inode 32868 extent block passes checks, but checksum does not match extent
	(logical block 94208, physical block 42708992, len 1085)
Fix<y>? yes
Inode 33896 extent block passes checks, but checksum does not match extent
	(logical block 22528, physical block 51645411, len 1987)
Fix<y>? yes
Inode 34000 extent block passes checks, but checksum does not match extent
	(logical block 202752, physical block 52363264, len 5920)
Fix<y>? yes
Inode 43349 extent block passes checks, but checksum does not match extent
	(logical block 100352, physical block 52774912, len 378)
Fix<y>? yes
Inode 43351 extent block passes checks, but checksum does not match extent
	(logical block 104448, physical block 52936704, len 73)
Fix<y>? yes
Inode 43352 extent block passes checks, but checksum does not match extent
	(logical block 57344, physical block 49760256, len 1370)
Fix<y>? yes
Inode 43357 extent block passes checks, but checksum does not match extent
	(logical block 159744, physical block 54415360, len 941)
Fix<y>? yes
Inode 43359 extent block passes checks, but checksum does not match extent
	(logical block 118784, physical block 53022720, len 17)
Fix<y>? yes
Inode 43361 extent block passes checks, but checksum does not match extent
	(logical block 92160, physical block 53190656, len 1628)
Fix<y>? yes
Inode 43363 extent block passes checks, but checksum does not match extent
	(logical block 201984, physical block 54464768, len 768)
Fix<y>? yes
Inode 43363 extent tree (at level 2) could be narrower.  Fix<y>? yes
Inode 45825 extent block passes checks, but checksum does not match extent
	(logical block 505856, physical block 55920640, len 3562)
Fix<y>? yes
Inode 45908 extent block passes checks, but checksum does not match extent
	(logical block 296960, physical block 56328192, len 908)
Fix<y>? yes
Inode 45909 extent block passes checks, but checksum does not match extent
	(logical block 196608, physical block 56526848, len 11614)
Fix<y>? yes
Inode 45924 extent block passes checks, but checksum does not match extent
	(logical block 219136, physical block 56854528, len 26458)
Fix<y>? yes
Inode 46276 extent block passes checks, but checksum does not match extent
	(logical block 26624, physical block 42827776, len 12641)
Fix<y>? yes
Inode 46305 extent block passes checks, but checksum does not match extent
	(logical block 38912, physical block 42840417, len 353)
Fix<y>? yes
Inode 46334 extent block passes checks, but checksum does not match extent
	(logical block 102400, physical block 43343872, len 4131)
Fix<y>? yes
Inode 46361 extent block passes checks, but checksum does not match extent
	(logical block 90112, physical block 44071221, len 875)
Fix<y>? yes
Inode 46378 extent block passes checks, but checksum does not match extent
	(logical block 14336, physical block 53207040, len 27613)
Fix<y>? yes
Inode 46379 extent block passes checks, but checksum does not match extent
	(logical block 75776, physical block 53323776, len 794)
Fix<y>? yes
Inode 46382 extent block passes checks, but checksum does not match extent
	(logical block 65536, physical block 53452800, len 407)
Fix<y>? yes
Inode 46389 extent block passes checks, but checksum does not match extent
	(logical block 20480, physical block 54403072, len 6851)
Fix<y>? yes
Inode 46429 extent block passes checks, but checksum does not match extent
	(logical block 411648, physical block 55822336, len 22512)
Fix<y>? yes
Inode 46435 extent block passes checks, but checksum does not match extent
	(logical block 38912, physical block 56946688, len 16780)
Fix<y>? yes
Inode 48508 extent block passes checks, but checksum does not match extent
	(logical block 94208, physical block 59496497, len 207)
Fix<y>? yes
Inode 48563 extent block passes checks, but checksum does not match extent
	(logical block 368640, physical block 59987968, len 20480)
Fix<y>? 

Hors ligne

#48 Le 30/04/2018, à 23:20

??

Re : Ubuntu 18.04 - Mise à niveau impossible

courage.
C'est certainement une conséquence de
Au départ, à la fin de l'installation d'Ubuntu 18.04, et après avoir cliqué sur redémarré, il y a eu un bug, l'écran s'est figé et l'ordinateur ne voulait pas redémarré... pendent plus de 10 minutes...

J'ai donc appuyé sur le bouton "allumer" de mon ordinateur pour forcer l'extinction de l'ordinateur....
Mais je ne comprends pas pourquoi cela a frappé la partition SDA2 et pas SDA3

Dernière modification par ?? (Le 30/04/2018, à 23:23)


Utiliser REFIND au lieu du GRUB https://doc.ubuntu-fr.org/refind . Aidez à vous faire dépanner en suivant le guide et en utilisant les outils de diagnostic J'ai perdu ma gomme. Désolé pour les fautes d'orthographes non corrigées.

Hors ligne

#49 Le 30/04/2018, à 23:23

Satire

Re : Ubuntu 18.04 - Mise à niveau impossible

Dois-je continuer ? si oui, jusqu'à quand ?

Hors ligne

#50 Le 30/04/2018, à 23:24

??

Re : Ubuntu 18.04 - Mise à niveau impossible

jusqu'à la fin.
Tu peux te contenter d'appuyer sur la touche sans frapper yes

Dernière modification par ?? (Le 30/04/2018, à 23:26)


Utiliser REFIND au lieu du GRUB https://doc.ubuntu-fr.org/refind . Aidez à vous faire dépanner en suivant le guide et en utilisant les outils de diagnostic J'ai perdu ma gomme. Désolé pour les fautes d'orthographes non corrigées.

Hors ligne